\Chipset\VIA

Directory Name | Description

- INFUpdate

-Windows XP용 Intel 칩셋 소프트웨어 설치 유틸리티 -Windows 2000용 Intel 칩셋 소프트웨어 설치 유틸리티 -Windows ME용 Intel 칩셋 소프트웨어 설치 유틸리티 -Windows 98용 Intel 칩셋 소프트웨어 설치 유틸리티

- IAA

-Windows XP용 Intel 응용 프로그램 가속기 -Windows 2000용 Intel 응용 프로그램 가속기

- VGA

-Win2k_XP -Windows XP용 Intel 그래픽 미디어 가속기 드라이버 -Win2k_XP -Windows 2000용 Intel 그래픽 미디어 가속기 드라이버

- EnableUSBS3Xp

USB 장치 뒤쪽 폼 S3 모드 활성화

\Audio

Directory Name | Description

- cmedia

cmedia AC'97 오디오 드라이버

- Realtek

Realtek AC'97 오디오 드라이버

\Network

Directory Name | Description

- Rtl8139

RealTek 8139/8100/8110용 LAN 드라이버

- Marvell

Marvell 10/100/1000 Base LAN 드라이버

- BroadCom

BroadCom PCI-E LAN 드라이버

\Other

Directory Name | Description

- VIA

VIA VT6410 RAID 컨트롤러 드라이버

- SiI

Silicon Image 직렬 ATA RAID 드라이버

\Utility

Directory Name | Description

- Adobe

Adobe Acrobat Reader V5.05

- DirectX

Mocrosoft DirectX 9.0b 런타임 라이브러리

- Norton

Norton 바이러스 방지 응용 프로그램

- ITE

ITE 스마트 카드 GSM 편집 유틸리티

\Utility\Gigabyte

Directory Name | Description

- atBIOS

Gigabyte @BIOS 플래시 유틸리티

- Dmiview

Gigabyte 메인보드 DMI 뷰어 유틸리티

- Easytune4

EasyTune 4

- FaceWizard

화면 마법사

- Gwum

Gigabyte Windows 유틸리티 관리자

- MMC

Gigabyte 관리 도구

- SIV

Gigabyte SIV 도구

참고: 자세한 내용은 드라이버가 들어 있는 각 디렉터리에서 readme 파일을 참조하십시오.